.popup-mailchimp {
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 100;
}
.popup-mailchimp__content {
    position: relative;
    width: 100%;
    max-height: calc(100vh - 54px);
    max-width: 600px;
    font-family: "Open Sans";
    padding: 0 25px;
}
.popup-mailchimp__content > div {
    background-color: #fff;
    color: #000;
    max-height: calc(100vh - 54px);
    overflow-y: scroll;
}
.popup-mailchimp__content > div.alerta form,
.popup-mailchimp__content > div.sucesso form {
    opacity: 0;
    transform: scale(0);
}
.popup-mailchimp__content > div.alerta .feedback-alerta,
.popup-mailchimp__content > div.sucesso .feedback-sucesso {
    opacity: 1;
    transform: scale(1);
}
.popup-mailchimp__content > div .feedback-alerta,
.popup-mailchimp__content > div .feedback-sucesso {
    transition: 0.3s ease;
    opacity: 0;
    transform: scale(0);
    width: 100%;
    height: 80%;
    margin-top: 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    font-weight: 700;
    color: #000;
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px 75px;
    font-family: "Open Sans";
}
.popup-mailchimp__content > div .feedback-alerta .feedback-msg,
.popup-mailchimp__content > div .feedback-sucesso .feedback-msg {
    margin-bottom: 15px;
    text-align: center;
}
.popup-mailchimp__content > div form {
    padding: 20px 35px;
    transition: 0.3s ease;
    opacity: 1;
    transform: scale(1);
}
.popup-mailchimp__content > div form h2 {
    margin-top: 15px;
    margin-bottom: 30px;
    font-weight: 700;
}
.popup-mailchimp__content > div form p {
    font-size: 14px;
    margin-bottom: 10px;
}
.popup-mailchimp__content > div form .mc-field-group {
    margin-bottom: 22px;
}
.popup-mailchimp__content > div form .mc-field-group label {
    font-family: "Open Sans";
    font-weight: 700;
    margin: 0 0 15px;
    line-height: 1;
    display: block;
}
.popup-mailchimp__content > div form .mc-field-group input[type="email"],
.popup-mailchimp__content > div form .mc-field-group input[type="text"] {
    background: #faf9f4;
    border-radius: 30px;
    font-size: 12px;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #000;
    height: 40px;
    font-family: "Open Sans";
    width: 100%;
    padding: 6px 12px;
    outline: 0;
}
.popup-mailchimp__content > div form .mc-field-group input[type="email"].error,
.popup-mailchimp__content > div form .mc-field-group input[type="text"].error {
    border: 2px solid red;
}
.popup-mailchimp__content > div form .mc-field-group .checkbox {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}
.popup-mailchimp__content > div form .mc-field-group .checkbox input[type="checkbox"] {
    width: 16px;
    height: 16px;
    margin: 0 15px 0 0;
    position: relative !important;
}
.popup-mailchimp__content > div form .mc-field-group .checkbox input[type="checkbox"].error {
    box-shadow: 0 0 0 2px red;
}
.popup-mailchimp__content > div form .botao {
    border-radius: 30px;
    margin-bottom: 10px;
}
.botao-news-mailchimp,
.popup-mailchimp__content__close {
    height: 40px;
    line-height: 40px;
    color: #fff;
    border: 0;
    text-align: center;
}
.popup-mailchimp__content__close {
    position: absolute;
    top: -20px;
    right: 6px;
    background-color: #f44336;
    font-weight: 700;
    text-decoration: none;
    transition: all 0.3s ease-out;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    border-radius: 50%;
    font-size: 24px;
}
.popup-mailchimp__content__close:active,
.popup-mailchimp__content__close:hover {
    text-decoration: none;
}
.popup-mailchimp.hidden,
.popup-mailchimp__content .indicates-required {
    display: none;
}
.botao-news-mailchimp {
    font-size: 14px;
    text-transform: uppercase;
    -moz-border-radius: 35px;
    border-radius: 35px;
    background: #eb5400;
    font-family: "Open Sans";
    outline: 0;
    width: 100%;
}
@media (min-width: 1600px) {
    .popup-mailchimp__content > div form {
        padding: 35px;
    }
    .popup-mailchimp__content > div form .mc-field-group {
        margin-bottom: 35px;
    }
}
@media (max-width: 480px) {
    .popup-mailchimp__content > div form {
        padding: 20px;
    }
    .popup-mailchimp__content > div form h2 {
        font-size: 22px;
    }
    .popup-mailchimp__content > div form p {
        text-align: left;
        font-size: 13px;
    }
    .popup-mailchimp__content > div form .botao {
        width: 100% !important;
    }
    .popup-mailchimp__content > div .feedback-alerta,
    .popup-mailchimp__content > div .feedback-sucesso {
        padding: 20px 45px;
    }
}